<?php
/**
 * Navbar branding
 *
 * @package Digital
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

if (class_exists('woocommerce')) : {
	digital_wooaccinfo(); 
	} 
	else : echo get_search_form(); 
	endif; 